<?php
$strTableName="Judges Module - Continuing";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="applicform";

$gstrOrderBy="ORDER BY `1styear`";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Judges Module - Continuing");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Judges Module - Continuing"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>